:root {
  --text-color: #111;
  --compass-dark:#0F414C;
  --compass-light: #7FAFB5;
  --compass-lighter:  #B6D1D4;
  --jakrta: "plus jakrta", sans-serif;
}


@import url('https://fonts.googleapis.com/css2?family=Mulish:ital,wght@0,200..1000;1,200..1000&display=swap');

*,
*::before,
*::after {
    box-sizing: border-box;
}

* {
    margin: 0;
}

@media (prefers-reduced-motion: no-preference) {
    html {
        interpolate-size: allow-keywords;
    }
}

body {
    line-height: 1.5;
    -webkit-font-smoothing: antialiased;
}

img,
picture,
video,
canvas,
svg {
    display: block;
    max-width: 100%;
}

input,
button,
textarea,
select {
    font: inherit;
}

p,
h1,
h2,
h3,
h4,
h5,
h6 {
    color: #fff;
    overflow-wrap: break-word;
}

p {
    text-wrap: pretty;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    text-wrap: balance;
    color: #fff;
}

#root,
#__next {
    isolation: isolate;
}


.coming-soon-title{
    background-color: #dfebec;
}
.coming-soon-title section{
    padding: 16px;
    display: flex;
    flex-direction: column;
    row-gap: 32px;
    height: 100%;
    justify-content: center;
    text-align: center;
    align-items: center;
    min-height: 100vh;
    
}

.coming-soon-title .logo-container {
    display: inline-block;
    padding: 32px;
    border-radius: 16px;
    width: 100%;
    max-width: 480px;
}
.coming-soon-title .logo-container img{
    width: 100%;

}
.coming-soon-title h1{
    font-size: 32px;
    font-weight: 700;
    text-transform: uppercase;
    color: var(--compass-dark);
}
.coming-soon-title h2{
    font-size: 24px;
    color: var(--compass-dark);
}
.coming-soon-title a{
    color: var(--compass-dark);
    opacity: 1;
    text-decoration: none;
    font-size: 20px;
}

.coming-soon-title i{
    color: var(--compass-dark);
    font-size: 18px;
}


@media screen and (min-width:768px) {
    .coming-soon-title h1{
        font-size: 48px;
    }
}



.bg-compass-dark {
    background-color: var(--compass-dark);
}

.bg-compass-light {
    background-color: var(--compass-light);
}

.bg-compass-lighter {
    background-color: var(--compass-lighter);
}

